# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
##@cooked nocomments
# shim pour les fonctions de nulib.sh au cas où ce module n'est pas chargée
if [ -z "$NULIBDIR" -o "$NULIBDIR" != "$NULIBINIT" ]; then
    function module:() { :; }
    function function:() { :; }
    function require:() { :; }
    function import:() { :; }
fi
##@include base.init.sh
##@include base.core.sh
##@include base.str.sh
##@include base.arr.sh
##@include base.io.sh
##@include base.eval.sh
##@include base.split.sh
##@include base.path.sh
##@include base.args.sh
module: base base_ "Chargement de tous les modules base.*"
NULIB_RECURSIVE_IMPORT=1
require: base.init base.core base.str base.arr base.io base.eval base.split base.path base.args
